//Submission received with ID 11004820
#include<iostream>
#include<string>
#include<cstdlib>
//8#include<math.h>

using namespace std;
 int main (){
     int z;
     cout << "How much you use this calculator :";
     cin >> z;
     int a;
     for(a=1;a<=z;a++){
    int i;
    int j;
    string x;
    //operator x;
    cout << "Please enter your first number....";
    cin >> i;
    cout << "Please enter your second number....";
    cin  >> j;
    cout << "Please enter your operator..";
    cin >> x;
    cout << "please wait......."<< i<<x<<j<< "=";
    if (x[0] == '+')
        cout << i + j << endl;
    if (x[0] == '-')
        cout << i-j << endl;
    if (x[0] == '*')
            cout << i*j << endl;
     if (x[0] == '/')
        cout << i/j << endl;
     if (x[0] == '%')
        cout << i%j << endl;
        }

}
